<?php
	$title = "ІСТОРІЯ ФАКУЛЬТЕТУ ";
?>
                        <TABLE class=pc500 id=table26 cellSpacing=6 
                        cellPadding=0 width=514 align=center bgColor=#ffffff 
                        border=0>
                          <TBODY>
                          <TR>
                            <TD class=pc500 
                            style="FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif" 
                            vAlign=top align=Justify> <FONT color=#104294><FONT 
                              class=content><SPAN class=postcolor>

&nbsp;&nbsp;&nbsp;&nbsp;Факультет інфокомунікацій, радіоелектроніки та наносистем ФІРЕН створено 1 грудня 2016 р. Раніше - Факультет радіотехніки, зв’язку та приладобудування. ФРТЗП утворено в 2015 році шляхом реорганізації 
Інституту радіотехніки, зв'язку та приладобудування, який було створено в 2002 році на базі факультету радіоелектроніки (ФРЕ) - одного з найстаріших факультетів нашого університету, 
<IMG height=94 src="img/vntu_vpi.jpg" width=128 align=right hspace=10 vspace=10 title='ФРТЗП' border=0>
з якого свого часу утворилось ще декілька факультетів. Ще тоді, в шістдесятих роках, була закладена головна традиція ФРЕ - навчати студентів фундаментально та вимогливо. Завдяки цій традиції вже на початку сімдесятих років на підприємства, в НДІ, ВНЗ та КБ Подільського регіону прийшли прекрасно підготовлені молоді радіоінженери та інженери електронної техніки. Плеяда випускників 70-х років визначила на багато років обличчя ФРЕ як <фірми>, що готує висококваліфікованих спеціалістів.<BR><BR>	

&nbsp;&nbsp;&nbsp;&nbsp;Про високу якість професійної підготовки, яку забезпечує ФРТЗП (а раніше ІнРТЗП та ФРЕ), засвідчує той факт, що багато його випускників займають ключові адміністративні та науково-технічні посади в різних відомствах, організаціях, провідних телекомунікаційних та радіоелектронних підприємствах і фірмах. Достатньо назвати в цьому контексті В. С. Мельника - професора, доктора наук, член-кореспондента НАНУ; О.І. Сугоняко - голову асоціації комерційних банків України; ; В. О. Поджаренка - професора, доктора наук, завідувача кафедри ВНТУ; Р. Н. Квєтного - професора, доктора наук, завідувача кафедри ВНТУ; 
<IMG height=94 src="img/cp4.jpg" width=128 align=left hspace=10 vspace=10 title='ВНТУ' border=0>
 В. М. Кичака - професора, доктора наук, декана ФРТЗП ВНТУ; С. М. Злепка - професора, доктора наук, заступника декана ФРТЗП ВНТУ; Ю. О. Коломійця - директора Вінницької філії <Київстар>; Пізняка О.С.  - генерального директора компанії  <Техногаз>; В. В. Скомаровського - президента фірми <Владімір>; В. В. Терліковського - директора заводу <Маяк>; О. І. Козака - директора Вінницького обласного радіотелевізійного передавального центру; Л. Ф. Мінова - головного інженера Центра експлуатації первинної мережі зв'язку ВАТ <Укртелеком>; Г. С. Бендерського - заступника директора з маркетингу та послуг Вінницької дирекції ВАТ <Укртелеком>.<BR><BR>

&nbsp;&nbsp;&nbsp;&nbsp;Сучасні комп'ютерні технології - невід'ємна частина підготовки інженерів. На ФРТЗП студенти вже з першого курсу отримують фундаментальну підготовку в сфері операційних систем, мов програмування, автоматизованих систем проектування, систем управління базами даних та інформаційних технологій. Вільно володіючи основами комп'ютерних технологій, студенти ІнРТЗП мають широкий доступ до нової інформації в світовій мережі Internet. Для цього в ФРТЗП працюють обчислювальні центри, які оснащені сучасними комп'ютерами, що під'єднані до мережі Internet.<BR><BR>

&nbsp;&nbsp;&nbsp;&nbsp;ФРТЗП 2015 року, звичайно, суттєво відрізняється від ФРЕ 1967-го. 
<IMG height=94 src="img/vntu_vpi_1974.jpg" width=128 align=left hspace=10 vspace=10 title='РТЗП' border=0>
Відмінність насамперед у якісному складі викладачів. В інституті зараз працює 7 професорів, 32 доценти, серед них один лауреат державної премії СРСР та один лауреат премії ім. Лебедєва. ІнРТЗП сьогодні - це два факультети, на яких навчається близько тисячі студентів, 6 кафедр та два обчислювальних центри, де працює близько 100 викладачів, наукових співробітників, інженерів і лаборантів. ІнРТЗП здійснює підготовку бакалаврів, інженерів і магістрів на денній та заочній формі навчання з 3 напрямків, 6 спеціальностей та 2 спеціалізацій. За всіма спеціальностями також готуються фахівців з поглибленим вивченням іноземної мови на рівні технічного перекладача.

<BR><BR>&nbsp;&nbsp;&nbsp;&nbsp;Особливе місце у формуванні молодих спеціалістів займає навчання студентів на філіалах кафедр 
<IMG height=94 src="img/cp7.jpg" width=128 align=right hspace=9 vspace=9 title='ФРЕ' border=0>
інституту: Вінницької філії ВАТ <Укртелеком>; Центру експлуатації первинної мережі ВАТ <Укртелеком>, Вінницького обласного радіотелевізійного передавального центру, Інституту кібернетики ім. В. М. Глушкова. Тут студенти безпосередньо на робочих місцях виконують практичні та лабораторні роботи, курсові та дипломні проекти, проходять конструкторсько-технологічну та науково-дослідну практику.<BR><BR>

&nbsp;&nbsp;&nbsp;&nbsp;На ФРТЗП, готуючи спеціалістів високого класу, не забувають про отримання студентами робітничих професій. Впродовж одного навчального триместру та двох робочих триместрів студенти інституту оволодівають однією з чотирьох робітничих професій: монтажника радіоелектронної апаратури і приладів, регулювальника радіоелектронної апаратури і приладів, оператора комп'ютерного набору, електромонтера станційного устаткування телефонного зв'язку.<BR><BR>


</SPAN></FONT></FONT></TD></TR></TBODY></TABLE>
